using UnityEngine;

public class Obstacle : TileAsset
{
	public override bool CanEnter(Vector2Int comingFrom, Vector2Int goingInto, Orientation orientation)
	{
		return false;
	}

	public override void OnEnter(GameObject player)
	{
	}

	public override void OnLeave(GameObject player)
	{
	}
}